body {

}
.nav-next {
    float: right;
}

.nav-previous {
    float: left;
}

.pstpagination > a {
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
    padding: 2px 8px;
}
.pstpagination .current {
    background: none repeat scroll 0 0 #124266;
    color: #fff;
}
.assets_list li{
	display: inline-block;
	width: 35%;
	vertical-align: top;
}

.assets_list li:nth-child(odd){
	margin-right:30px;
}

.assets_img_cell img {
    width: 100%;
}
.assets_text_cell > h3 {
    min-height: 30px;
}

.gmap{
	font-size: 0;
	margin-bottom: 20px;
}

.category h1.inner_text_heading, .single h1.inner_text_heading{
	 margin-top: 32px;
  	float: left;

}
.category a.sign_up_btn, .single a.sign_up_btn{
  float: right;
  width: auto;
  font-size: 17px;
}
.category h2.inner_text_heading, .single h2.inner_text_heading{
	 margin-top: 32px;
  	float: left;
}
.slider2  .owl-stage{
	padding-top: 50px;
}

.categorysub .hentry .sign_up_btn{
	display: none;
}

.articltop {
  overflow: hidden;
}

.amntup {
    left: 5px;
    position: absolute;
    right: 15px;
    top: 40px;
}

.amntup dd {
    float: left;
    font-weight: bold;
    margin-bottom: 24px;
    width: 50%;
}

.amntup dt {
    color: #12c069;
    float: left;
    font-weight: bold;
    margin-left: 6px;
    width: 39%;
}

.teamdiv {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  margin: 0 10px 20px 0;
}

.teamdiv:nth-child(3n) {
  margin-right: 0;
}

.teamdivouter {
  margin: 0 0 20px 0;
}

.teamcntent p {
  margin: 0 0 10px 0;
}
.tmmail{
	background: url(../images/mail.png) left 4px no-repeat;
	padding-left: 20px;
}
.tmvcard{
	background: url(../images/vcard.png) left 4px no-repeat;
	padding-left: 20px;
}
.tmphn{
	background: url(../images/phoneicon.png) left 4px no-repeat;
	padding-left: 20px;
}

.teamcntent img {
    display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: top;
}

.teamcntent h3{
	font-size: 19px;
}

.tmpg .news_right{
	width: 80%;
}

.tmpg .news_right h2.inner_text_heading{
	margin-top: 0;
}
